"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const index_esm = require("../../../@vxe-ui/core/es/index.esm.js");
const text = require("./src/text.js");
const index = require("../dynamics/index.js");
const VxeText = Object.assign({}, text.default, {
  install(app) {
    app.component(text.default.name, text.default);
  }
});
index.dynamicApp.use(VxeText);
index_esm.VxeUI.component(text.default);
const Text = VxeText;
exports.Text = Text;
exports.VxeText = VxeText;
exports.default = VxeText;
